/*     2710545 : 한줄 텍스트      */
.text__2710545__ p { 
	display:block; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2710545__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2710545__ p {font-size:20px;}
}

/*     2710555 : 한줄 텍스트      */
.text__2710555__ p { 
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1em;
}
.text__2710555__ p a {color:#0256d0; text-decoration:none;}

@media only all and (max-width:767px){
	.text__2710555__ p {font-size:30px;}
}

/*     2710565 : 한줄 텍스트      */
.text__2710565__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#7e49bf; letter-spacing:0; line-height:1.6em;
}
.text__2710565__ p a {color:#7e49bf; text-decoration:none;}

/*     2710575 : 제목&내용 가로형      */
.text_horizontal__2710575__ .title__2710575__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710575__ .text__2710575__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710575__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710575__ > div {display:table; width:100%;}
	.text_horizontal__2710575__ .title__2710575__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710575__ .text__2710575__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710585 : 제목&내용 가로형      */
.text_horizontal__2710585__ .title__2710585__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710585__ .text__2710585__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710585__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710585__ > div {display:table; width:100%;}
	.text_horizontal__2710585__ .title__2710585__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710585__ .text__2710585__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710595 : 제목&내용 가로형      */
.text_horizontal__2710595__ .title__2710595__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710595__ .text__2710595__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710595__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710595__ > div {display:table; width:100%;}
	.text_horizontal__2710595__ .title__2710595__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710595__ .text__2710595__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710605 : 제목&내용 가로형      */
.text_horizontal__2710605__ .title__2710605__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710605__ .text__2710605__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710605__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710605__ > div {display:table; width:100%;}
	.text_horizontal__2710605__ .title__2710605__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710605__ .text__2710605__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710615 : 제목&내용 가로형      */
.text_horizontal__2710615__ .title__2710615__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710615__ .text__2710615__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710615__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710615__ > div {display:table; width:100%;}
	.text_horizontal__2710615__ .title__2710615__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710615__ .text__2710615__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710625 : 제목&내용 가로형      */
.text_horizontal__2710625__ .title__2710625__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710625__ .text__2710625__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710625__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710625__ > div {display:table; width:100%;}
	.text_horizontal__2710625__ .title__2710625__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710625__ .text__2710625__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710635 : 제목&내용 가로형      */
.text_horizontal__2710635__ .title__2710635__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710635__ .text__2710635__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710635__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710635__ > div {display:table; width:100%;}
	.text_horizontal__2710635__ .title__2710635__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710635__ .text__2710635__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710645 : 제목&내용 가로형      */
.text_horizontal__2710645__ .title__2710645__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710645__ .text__2710645__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710645__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710645__ > div {display:table; width:100%;}
	.text_horizontal__2710645__ .title__2710645__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710645__ .text__2710645__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710655 : 제목&내용 가로형      */
.text_horizontal__2710655__ .title__2710655__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710655__ .text__2710655__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710655__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710655__ > div {display:table; width:100%;}
	.text_horizontal__2710655__ .title__2710655__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710655__ .text__2710655__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710665 : 제목&내용 가로형      */
.text_horizontal__2710665__ .title__2710665__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710665__ .text__2710665__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710665__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710665__ > div {display:table; width:100%;}
	.text_horizontal__2710665__ .title__2710665__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710665__ .text__2710665__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     2710675 : 제목&내용 가로형      */
.text_horizontal__2710675__ .title__2710675__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__2710675__ .text__2710675__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__2710675__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__2710675__ > div {display:table; width:100%;}
	.text_horizontal__2710675__ .title__2710675__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__2710675__ .text__2710675__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

